[ubuntu/natty] libffado 2.0.1+svn1856-3ubuntu1 (Accepted)

Luke Yelavich themuso at ubuntu.com
Fri Oct 15 00:04:33 BST 2010


libffado (2.0.1+svn1856-3ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Patch from upstream SVN to fix a typo in the MOTU support code for the
      ffado mixer

libffado (2.0.1+svn1856-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix have ffado-tools replace older ffado-mixer-qt4.
  * Tighten build-dependency on cdbs slightly.
  * Simplify resolving parallel compilation using example code snippet
    from Debian Policy.

  [ Adrian Knoth ]
  * Drop ffado-python-support and provide the files in ffado-tools instead.
  * Make ffado-mixer-qt4 depend on ffado-tools.

libffado (2.0.1+svn1856-2) unstable; urgency=low

  * Fix homepage entry. (drop Ubuntu)
  * Compile with -fPIC.
  * Refactor common python code into ffado-python-support
    (Closes: #594568) (LP: #524702 #624514)

Date: Wed, 13 Oct 2010 13:53:35 +1100
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Luke Yelavich <luke.yelavich at canonical.com>
https://launchpad.net/ubuntu/natty/+source/libffado/2.0.1+svn1856-3ubuntu1
-------------- next part --------------
Format: 1.8
Date: Wed, 13 Oct 2010 13:53:35 +1100
Source: libffado
Binary: libffado-dev libffado2 ffado-tools ffado-dbus-server ffado-mixer-qt4
Architecture: source
Version: 2.0.1+svn1856-3ubuntu1
Distribution: natty
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 ffado-dbus-server - FFADO D-Bus server
 ffado-mixer-qt4 - FFADO D-Bus mixer applets (QT4)
 ffado-tools - FFADO debugging and firmware tools
 libffado-dev - FFADO API - development files
 libffado2  - FFADO API
Closes: 594568
Launchpad-Bugs-Fixed: 524702
Changes: 
 libffado (2.0.1+svn1856-3ubuntu1) natty; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Patch from upstream SVN to fix a typo in the MOTU support code for the
       ffado mixer
 .
 libffado (2.0.1+svn1856-3) unstable; urgency=low
 .
   [ Jonas Smedegaard ]
   * Fix have ffado-tools replace older ffado-mixer-qt4.
   * Tighten build-dependency on cdbs slightly.
   * Simplify resolving parallel compilation using example code snippet
     from Debian Policy.
 .
   [ Adrian Knoth ]
   * Drop ffado-python-support and provide the files in ffado-tools instead.
   * Make ffado-mixer-qt4 depend on ffado-tools.
 .
 libffado (2.0.1+svn1856-2) unstable; urgency=low
 .
   * Fix homepage entry. (drop Ubuntu)
   * Compile with -fPIC.
   * Refactor common python code into ffado-python-support
     (Closes: #594568) (LP: #524702 #624514)
Checksums-Sha1: 
 63a29b0f4f05abcbdef965358970eed2a47b7323 1887 libffado_2.0.1+svn1856-3ubuntu1.dsc
 6b1edb76584257c343bf553264b29b5b82af2c5b 6892 libffado_2.0.1+svn1856-3ubuntu1.debian.tar.gz
Checksums-Sha256: 
 80b2b8a2093e4bab9f86424a2200fbaa816ef22e9ff39a1d0813586d2f0d5a03 1887 libffado_2.0.1+svn1856-3ubuntu1.dsc
 8b32307b4d3435594db2007318a4c6bc994fde3c3ef24a4011766be72411742e 6892 libffado_2.0.1+svn1856-3ubuntu1.debian.tar.gz
Files: 
 2fbcca8a57c92b6936a360429905b876 1887 libs optional libffado_2.0.1+svn1856-3ubuntu1.dsc
 15bc7cc8e085e04860e23042ba10ef27 6892 libs optional libffado_2.0.1+svn1856-3ubuntu1.debian.tar.gz
Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>


More information about the Natty-changes mailing list